
.item h2.headline, .item h1, .functions h5{ 
font-family: 'Open Sans', sans-serif;
color: #677166; 
font-size:160%;
}	

.lineBottom{ display:none;}

.navbar-default .navbar-nav > li > a{
font-family: 'Open Sans', sans-serif;
font-size:1.2em;
}

#lh-col{
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}
#rh-col{
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
}

footer{
margin-bottom:20px;
}

footer .row{
margin-top:10px;
}